/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
Text Domain: kleo
*/

/*
* Please add your custom styles below
*/

/*Menu*/
#menu-item-2127 > a { /* červeně ikona TV */
    color: #4594d0; 
}
#menu-item-2813 > a { /* zeleně ikona Podcast #ecc470 #68974c #ecc470  */
    color: #68974c; 
}

#menu-item-2127 > a > i { /* větší ikona podcast */
    font-size: 30px; 
}
#menu-item-2813 > a > i { /* větší ikona podcast */
    font-size: 29px; 
}

#advert-branding {
    position: fixed;
    width: 2000px;
    height: 100%;
    left: 50%;
    margin-left: -1000px; /* Half of the width */
}

.advert-branding.left {
    left: 15%;
}

.advert-branding.right {
    right: -150px;
}

.advert-top {
    text-align: center;
    position: fixed;
    /*     top: 32px; */
    width: 1024px;
    left: 50%;
    margin-left: -512px;

}

#sponzori {
    background: #e7e7e7;
    max-width: none;
    padding: 20px;
    text-align: center;
    padding-bottom: 30px;
}

#sponzori center {
    display: inline-block;
    margin: 20px 20px;
    width: 12%;
}

#sponzori p {
    display: none;
}

.advert-info {
    position: absolute;
    right: 10px;
    bottom: -23px;
    font-size: 9px;
    z-index: 1000;
}

#featured-content .post-meta {
    display: block !important;
    visibility: visible !important;
}

.social-header {
    display: none;
}

.sidebar .widget_text .widget-title {
    font-size: 12px !important;
    margin-bottom: -10px !important;
}

/* .sidebar .widget_recent_comments a, .widget_display_replies a { */
/* 
.sidebar .widget_recent_comments a {
    color: #5a9df2!important;
}
 */

div.right > a.bbp-reply-topic-title, a.comment-link.cwp-comment-link {
    color: #5a9df2 !important;
}

.featherlight:last-of-type {
    background: rgba(0, 0, 0, 0.44);
}

body .sidebar {
    width: 330px;
}  

.widget_recent_comments li:before {
    display: none;
}

.main-color .widget_recent_comments li {
    border: none;
}

.widget_display_replies img {
    width: 50px !important;
    margin-right: 10px;
    border-radius: 50%;
}

.widget_display_replies {
    vertical-align: top !important;
}

.widget_display_replies li {
    display: block;
    margin: 10px 0;
}

.widget_display_replies div {
    display: inline-block;
    vertical-align: top;
}

.widget_display_replies div.left {
    width: 20%;

}

.widget_display_replies div.right {
    width: 78%;
}

.widget_display_replies div.right p {
    margin: 0;
}

table#infobox {
    margin: 5px !important;
    background: #dddddd;
}

table#infobox td {
    padding: 10px !important;
}

blockquote {
    margin: 10px 0 10px 10px;
    padding-left: 20px;
    border-left: 5px solid #ddd;
    font-family: "Georgia", serif;
    font-style: italic;
    float: right;
    width: 44%;
    line-height: 1.2;
    font-size: 1em;
}

blockquote p {
    line-height: 1.4em;
    font-size: 14px;
}

.depth-2 {
    margin-left: 10px;
}

.depth-3 {
    margin-left: 20px;
}

.depth-4 {
    margin-left: 30px;
}

.related-wrap .entry-summary, .related-wrap hr {
    display: none;
}

a.bbp-topic-permalink, #bbpress-forums li.bbp-body li.bbp-topic-freshness a.bbp-author-name {
    color: #292929 !important;
}


.forum-titles i {
    color: #5e5e5e;
    font-size: 17px;
}

.forum-titles .bbp-topic-title {
    margin-left: 40px !important;
}

li.bbp-forum-freshness, li.bbp-forum-reply-count, li.bbp-forum-topic-count, li.bbp-topic-freshness, li.bbp-topic-reply-count, li.bbp-topic-voice-count {
    width: 12%;
}

li.bbp-forum-freshness, li.bbp-topic-freshness {
    text-align: center;
    width: 22%;
}

.bbp-topic-freshness > p > a, #bbpress-forums li.bbp-body li.bbp-topic-freshness > p > a, #bbpress-forums li.bbp-body li.bbp-forum-freshness > p > a {
    color: #5a9df2 !important;
}

.avatar-30 {
    border-radius: 50%;
}

.bbp-topic-freshness-author, .bbp-topic-started-by, .bbp-topic-started-by, .bbp-topic-started-by a.bbp-author-name, #bbpress-forums li.bbp-body li.bbp-forum-freshness a, #bbpress-forums li.bbp-body li.bbp-topic-freshness a {
    color: #292929 !important;
}

#bbpress-forums p.bbp-topic-meta .bbp-author-avatar {
    display: inline !important;
}

#bbpress-forums div.bbp-forum-author .bbp-author-role, #bbpress-forums div.bbp-reply-author .bbp-author-role, #bbpress-forums div.bbp-topic-author .bbp-author-role {
    display: none !important;
}

#bbpress-forums .ad {
    margin-top: 20px;
}

#text-17 h4 {
    font-size: 18px !important;
}

.tag-cloud-link {
    color: #393939 !important;
}

.bbpress .widget_display_topics li {
    border-bottom: 1px solid #e7e7e7;
    padding: 5px 0;
}

.bbpress .widget_display_topics li:before {
    content: "\e86c";
    margin-right: 10px;
    font-family: "fontello";
    color: rgba(119, 119, 119, 0.5);
}

div.topic.type-topic.status-publish.hentry.odd {
    background-color: #F8F8F8;
    padding: 20px;

}

.meta-author .avatar {
    width: 25px;
    height: 25px;
}

#blogs-dir-search, #blogs-list .item-meta {
    display: none !important;
}

.em-calendar.fullcalendar {
    table-layout: fixed;
    width: 100%;
}

.em-calendar.fullcalendar ul {
    padding: 0;
}

.em-calendar.fullcalendar ul li {
    padding: 5px;
    color: white !important;
    font-size: 9px !important;
    list-style-type: none;
}

.em-calendar.fullcalendar ul li a {
    color: white !important;
}

.em-calendar.fullcalendar ul li, .em-calendar.fullcalendar ul {

}

/*#featured-content .post-meta .meta-category {*/
/*display: none;*/
/*}*/

#akce-personal-li {
    display: none;
}

#buddypress span.activity {
    display: none !important;
}

#menu-item-151455 > a {
    color: #00b9f7;
}

.em-calendar {
    width: 100% !important;
}

.bbp-reply-content, #bbpress-forums .hentry div.bbp-reply-content, #bbpress-forums .hentry div.bbp-topic-content {
    margin-left: 0;
}

#bbpress-forums div.bbp-reply-author {
    /*    text-align: left; */
    float: none;
}

body:not(.disabled-threaded-replies) #bbpress-forums ul.bbp-replies li, #bbpress-forums div.reply {
    position: relative;
}

body.disabled-threaded-replies div.bbp-reply-header {
    margin-bottom: -60px;
    margin-right: 10px;
    z-index: 100;
}

body:not(.disabled-threaded-replies) div.bbp-reply-header {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 100;
}

.bbp-reply-content {
    border: none !important;
}

#bbpress-forums .hentry div.bbp-reply-content:before, #bbpress-forums .hentry div.bbp-topic-content:before {
    content: none !important;
}

#bbpress-forums .hentry div.bbp-reply-content, #bbpress-forums .hentry div.bbp-topic-content {
    padding: 0;
}

.hover-element > i {
    display: none;
}

#bbpress-forums .bbp-threaded-replies div.reply {
    /*       border-top: none;  */
}

/*
#topic-151091-replies > li > ul > li > ul > li:not(:first-child) > div.reply,
#topic-151091-replies > li > ul > li:not(:first-child) > div.reply,
#topic-151091-replies > li:not(:first-child) > div.reply
      border-top: 1px solid; 
}
 */

.bbp-reply-position-1.type-topic.status-publish.hentry {
    padding: 20px !important; 
    background-color: #f7f7f7;
}

.bbp-topic-permalink {
    /*  font-weight: bold; */
    font-size: 18px;
}

.lightbox {
    display: none;
}

/* neukazuj skyscraper banner na uzkych displaich */
@media only screen and (max-width: 1255px) {
    .wp_skyscraper_c2 {
        display: none;
    }
}

@media only screen and (max-width: 1024px) {
    .advert-top {
        text-align: center;
        position: relative;
        top: 32px;
        left: auto;
        margin-left: 0;
        max-width: 100%;
    }

    .kleo-page {
        margin-top: 32px !important;
    }
}

@media only screen and (max-width: 480px) {
    body:not(.disabled-threaded-replies) div.bbp-reply-header {
        position: static;
    }
}

.yarpp-related h3 {
    margin: 30px 0 30px 0 !important;;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    margin: initial;
    border: initial;
    height: auto;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    max-height: initial;
}
#bbpress-forums ul.bbp-replies li.bbp-body {
    margin-top: 10px;
}

body.disabled-threaded-replies .bbp-meta {
    text-align: right;
}

body.gsc-overflow-hidden .kleo-main-header:not(.header-left):not(.header-centered) .navbar-collapse > ul > li > a {
    display: none;
}
#event-form .em-date-range .em-event-text,
#event-form .em-time-range .em-event-text {
    display: none;
}


p {
    color: #333!important;
}

div.yarpp-thumbnails-horizontal {
    display: flex;
	justify-content: center;
}

#new-post > fieldset > div:nth-child(3) > p.bbp-attachments-form > label,
p.bbp-attachments-form > br:nth-child(2) {
    display: none;
}

#post-5610 > div > div.vortex-container-vote.vortex-align-right {
    display: none;
}

.yarpp-thumbnail > img {
    height: auto!important;
    width: auto!important;
}
.yarpp-thumbnail > span {
    height: 90px!important;
}
/* zneviditelnění pole pro více adresátů v private messages */
/* 
input#send-to-input.send-to-input.ac_input {
    display: none;
}
 */
 
#wpjb-step {
	display: none!important;
}

/*Gravity forms*/
#gform_submit_button_37 {
	background: #2eab2f;
	color: white;
    background-color: #2EAB2F !important;
    display:block;
    width: 200px;
    font-size: 0.9em;
    line-height: 3em;
    text-align: center;
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    margin: 10px;
    margin-left: auto;
    margin-right: auto;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 13px;
}

/*Aktuálně z trhu*/
.news-time {
    display: none;
}

.home .main-title {
    display: none;
}
.fb_iframe_widget span, .fb_iframe_widget {
    width: 100%;
    max-width: 100%;
}